{
  "submission_id": "141184",
  "keywords": [
    {
      "keyword_id": "3812",
      "keyword_name": "ballgag",
      "contributed": "f",
      "submissions_count": "5775"
    },
    {
      "keyword_id": "378",
      "keyword_name": "bondage",
      "contributed": "f",
      "submissions_count": "73356"
    },
    {
      "keyword_id": "1212",
      "keyword_name": "cuffs",
      "contributed": "f",
      "submissions_count": "3856"
    },
    {
      "keyword_id": "3803",
      "keyword_name": "femboy",
      "contributed": "f",
      "submissions_count": "39524"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1200405"
    },
    {
      "keyword_id": "473",
      "keyword_name": "otter",
      "contributed": "f",
      "submissions_count": "36061"
    },
    {
      "keyword_id": "9792",
      "keyword_name": "prince albert",
      "contributed": "f",
      "submissions_count": "719"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "20",
  "create_datetime": "2011-08-31 18:27:13.737993+00",
  "create_datetime_usertime": "31 Aug 2011 20:27 CEST",
  "last_file_update_datetime": "2011-08-31 19:46:35.983631+00",
  "last_file_update_datetime_usertime": "31 Aug 2011 21:46 CEST",
  "username": "Yiffox",
  "user_id": "11477",
  "user_icon_file_name": "138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/138/138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/138/138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/138/138471_Yiffox_yiffox_icons_6.jpg",
  "file_name": "182073_cobramcjingleballs_otter_bondage.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/182/182073_cobramcjingleballs_otter_bondage.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/182/182073_cobramcjingleballs_otter_bondage.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/182/182073_cobramcjingleballs_otter_bondage.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/182/182073_cobramcjingleballs_otter_bondage.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/182/182073_cobramcjingleballs_otter_bondage.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/182/182073_cobramcjingleballs_otter_bondage.jpg",
  "thumb_huge_x": "200",
  "thumb_huge_y": "185",
  "thumb_large_x": "200",
  "thumb_large_y": "185",
  "thumb_medium_x": "120",
  "thumb_medium_y": "111",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/182/182073_cobramcjingleballs_otter_bondage.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/182/182073_cobramcjingleballs_otter_bondage_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/182/182073_cobramcjingleballs_otter_bondage_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "182073",
      "file_name": "182073_cobramcjingleballs_otter_bondage.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/182/182073_cobramcjingleballs_otter_bondage.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/182/182073_cobramcjingleballs_otter_bondage.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/182/182073_cobramcjingleballs_otter_bondage.jpg",
      "mimetype": "image/png",
      "submission_id": "141184",
      "user_id": "11477",
      "submission_file_order": "0",
      "full_size_x": "1200",
      "full_size_y": "1200",
      "screen_size_x": "920",
      "screen_size_y": "920",
      "preview_size_x": "300",
      "preview_size_y": "300",
      "initial_file_md5": "2156403b653e743b1b9624deef111362",
      "full_file_md5": "c06f39df35e2aba93dad6471d29ae532",
      "large_file_md5": "c8e9f72c7a189d982e3bedd7d6d8e11c",
      "small_file_md5": "c0cf3217522ddd55eea7e923de9d738e",
      "thumbnail_md5": "c1d15544ef1558b86cb04f71c2b706dd",
      "deleted": "f",
      "create_datetime": "2011-08-31 19:46:35.983631+00",
      "create_datetime_usertime": "31 Aug 2011 21:46 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/182/182073_cobramcjingleballs_otter_bondage.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/182/182073_cobramcjingleballs_otter_bondage.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/182/182073_cobramcjingleballs_otter_bondage.jpg",
      "thumb_huge_x": "200",
      "thumb_huge_y": "185",
      "thumb_large_x": "200",
      "thumb_large_y": "185",
      "thumb_medium_x": "120",
      "thumb_medium_y": "111",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/182/182073_cobramcjingleballs_otter_bondage.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/182/182073_cobramcjingleballs_otter_bondage_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/182/182073_cobramcjingleballs_otter_bondage_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "3772",
      "name": "Bondage",
      "description": "Cuz its best when your hands are tied",
      "count": "82",
      "submission_left_submission_id": "140986",
      "submission_left_file_name": "181789_cobramcjingleballs_sonicntails4.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/181/181789_cobramcjingleballs_sonicntails4.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/181/181789_cobramcjingleballs_sonicntails4_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/181/181789_cobramcjingleballs_sonicntails4_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "103",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "172",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "258",
      "submission_right_submission_id": "141365",
      "submission_right_file_name": "182236_cobramcjingleballs_starfox.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/182/182236_cobramcjingleballs_starfox.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/182/182236_cobramcjingleballs_starfox.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/182/182236_cobramcjingleballs_starfox.jpg",
      "submission_right_thumb_huge_x": "200",
      "submission_right_thumb_huge_y": "193",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "193",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "116",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/182/182236_cobramcjingleballs_starfox.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/182/182236_cobramcjingleballs_starfox_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/182/182236_cobramcjingleballs_starfox_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "109",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "181",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "272",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "7492",
      "name": "Phoenix",
      "description": "my long haired pierced otter",
      "count": "5",
      "submission_left_submission_id": "152519",
      "submission_left_file_name": "196560_cobramcjingleballs_coonc1.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/196/196560_cobramcjingleballs_coonc1.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/196/196560_cobramcjingleballs_coonc1.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/196/196560_cobramcjingleballs_coonc1.jpg",
      "submission_left_thumb_huge_x": "180",
      "submission_left_thumb_huge_y": "176",
      "submission_left_thumb_large_x": "180",
      "submission_left_thumb_large_y": "176",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "117",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/196/196560_cobramcjingleballs_coonc1.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/196/196560_cobramcjingleballs_coonc1_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/196/196560_cobramcjingleballs_coonc1_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "98",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "163",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "244",
      "submission_right_submission_id": "344775",
      "submission_right_file_name": "442827_cobramcjingleballs_stable_3a.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/442/442827_cobramcjingleballs_stable_3a.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/442/442827_cobramcjingleballs_stable_3a.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/442/442827_cobramcjingleballs_stable_3a.jpg",
      "submission_right_thumb_huge_x": "180",
      "submission_right_thumb_huge_y": "180",
      "submission_right_thumb_large_x": "180",
      "submission_right_thumb_large_y": "180",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/442/442827_cobramcjingleballs_stable_3a.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/442/442827_cobramcjingleballs_stable_3a_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/442/442827_cobramcjingleballs_stable_3a_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "104",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "173",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "260",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "6795",
      "name": "Speedpaints",
      "description": "art done quickly for livestream per requests",
      "count": "77",
      "submission_left_submission_id": "139775",
      "submission_left_file_name": "180261_cobramcjingleballs_tinytoons.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/180/180261_cobramcjingleballs_tinytoons.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/180/180261_cobramcjingleballs_tinytoons_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/180/180261_cobramcjingleballs_tinytoons_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "141365",
      "submission_right_file_name": "182236_cobramcjingleballs_starfox.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/182/182236_cobramcjingleballs_starfox.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/182/182236_cobramcjingleballs_starfox.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/182/182236_cobramcjingleballs_starfox.jpg",
      "submission_right_thumb_huge_x": "200",
      "submission_right_thumb_huge_y": "193",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "193",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "116",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/182/182236_cobramcjingleballs_starfox.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/182/182236_cobramcjingleballs_starfox_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/182/182236_cobramcjingleballs_starfox_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "109",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "181",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "272",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "this is femboy Phoenix.  I couldn't sleep so decided to livestream and created him.  He was fun to draw, say hullo to phoenix!\n\nwill be livestreaming again tonight starting at 5PM EST to midnightish (Marathon session) prolly, will be doing either bondage/vore stuff or taking commissions, come join us!  Commissions iz cheap is you wantz one, $10/1 character, $12.50 /2\nNote me if interested or shout in channel\n[url=http://www.livestream.com/cobramcjingleballs]Livestreaming tonight, come watch!  [/url]\n\nI am Cobra McJingleballs\nWatch me gag an otter",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>this is femboy Phoenix.&nbsp;&nbsp;I couldn&#039;t sleep so decided to livestream and created him.&nbsp;&nbsp;He was fun to draw, say hullo to phoenix!<br /><br />will be livestreaming again tonight starting at 5PM EST to midnightish (Marathon session) prolly, will be doing either bondage/vore stuff or taking commissions, come join us!&nbsp;&nbsp;Commissions iz cheap is you wantz one, $10/1 character, $12.50 /2<br />Note me if interested or shout in channel<br /><a href=\"http://www.livestream.com/cobramcjingleballs\" rel=\"nofollow\">Livestreaming tonight, come watch!&nbsp;&nbsp;</a><br /><br />I am Cobra McJingleballs<br />Watch me gag an otter</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 3,
  "title": "Otter in Bondage",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "5",
  "views": "349"
}